+ Start a Discussion
StormConsultingStormConsulting 

Force.com IDE / Eclipse not working in vista?

Hi all,

I have a trigger created in our Development Edition, I want this to be moved into our Enterprise Edition. From what I've read one way if to use the Force.com IDE to do this.

I can run Eclipse, when I try to install the updates for the Force.com IDE, it just crashes. Anyone else had problems with this? Is there an easier way to move our trigger?

I'm running Vista Home Premium.

Cheers
werewolfwerewolf
This is Eclipse Europa (aka 3.3.1.1) you're running, right?  Not 3.4, Ganymede or whatever it's called?
StormConsultingStormConsulting
Its 3.3.2, should I be using 3.3.1.1?
StormConsultingStormConsulting
Thanks, got IDE working with the eclipse europa version. I think I was using the ganaymede version.
mba75mba75
Can I installed the force.com IDE with eclipse 3.4 ganymede?
mba75mba75
I have Eclipse 3.3.2 & force.com IDE installed on vista IT works perfectly.
apexsutherlandapexsutherland
Does anyone know when the Force.com IDE will support Eclipse Ganymede (v3.4)?